CVE-2014-6143

2014-12-11T11:59:01
ID CVE-2014-6143
Type cve
Reporter NVD
Modified 2017-09-07T21:29:09

Description

The IBM WebSphere DataPower XC10 appliance 2.1 and 2.5 before FP4 allows local users to obtain sensitive information by reading a response.